Page MenuHomePhabricator

Copyright warning's readability should be improved
Closed, ResolvedPublic

Description

Please make it a bit larger and the text color should be darkened. Light gray on white background is a huge accessibility issue even though it looks nicer.

Details

Related Gerrit Patches:
mediawiki/extensions/VisualEditor : masterImprove readability of license text in save dialog

Event Timeline

Glaisher created this task.May 22 2015, 1:01 PM
Glaisher raised the priority of this task from to Needs Triage.
Glaisher updated the task description. (Show Details)
Glaisher added a project: VisualEditor.
Glaisher added a subscriber: Glaisher.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 22 2015, 1:01 PM
Aklapper set Security to None.

Change 216959 had a related patch set uploaded (by Gerrit Patch Uploader):
Improve readability of license text in save dialog

https://gerrit.wikimedia.org/r/216959

Glaisher claimed this task.Jun 9 2015, 1:10 PM
Jdforrester-WMF closed this task as Resolved.Jun 16 2015, 12:17 AM
Jdforrester-WMF triaged this task as Normal priority.
Jdforrester-WMF moved this task from Nominated to Done on the VisualEditor 2014/15 Q4 blockers board.

Change 216959 merged by jenkins-bot:
Improve readability of license text in save dialog

https://gerrit.wikimedia.org/r/216959

Jdforrester-WMF moved this task from To Triage to Q4 on the VisualEditor board.Jun 17 2015, 11:34 PM
Volker_E moved this task from Unsorted to Colors on the Accessibility board.Jan 5 2017, 11:44 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJan 5 2017, 11:44 PM